Bug 132329 - doesn't use LC_PAPER
Summary: doesn't use LC_PAPER
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gpdf   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 131589
TreeView+ depends on / blocked
 
Reported: 2004-09-10 21:38 UTC by Bill Nottingham
Modified: 2014-03-17 02:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 21:58:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2004-09-10 21:38:16 UTC
At least, it keeps defaulting to A4 for some bizarre reason (and
doesn't stick to Letter when I set it to that.)

gpdf-2.7.91-1.

Comment 1 Matthias Clasen 2004-10-01 17:51:39 UTC
That doesn't happen for me. With gpdf-2.8.0-1, I get US Letter per
default. gpdf does remember my last setting between different uses of
the print dialog, but not between different runs of the binary.

Do you still see this problem, Bill ?

Comment 2 Bill Nottingham 2004-10-01 21:58:48 UTC
Appears to work in 2.8.0-1.


Note You need to log in before you can comment on or make changes to this bug.